Subject: Password protecting files

From: Serge Pluess <[email-masked]>
Date: Wed, 15 Apr 1998 12:23:33 -0700

Hi there

we have a customer that wants to make groups of files available to
different clients of his. Each group of files should be password protected.

The customer is setup as a virtual FTP host and he would like his clients
to login through anonymous ftp to his site and if they try to download a
specific file to be prompted for a password before the transfer starts.

Went through the archives but with no luck.

Any suggestions?

Thanks in advance

Serge Pluess